/* Administration application custom JavaScript */

document.observe('xwiki:dom:loaded', function() {
  if($('goto-select')) {
    Event.observe($('goto-select'), 'change', function (event) {
      var select = event.element();
      var i = select.selectedIndex;
      if (window.location != select.options[i].value) {
        window.location = select.options[i].value;
      }
    });
    $('goto-select').next().hide();
  }
});
